.headingstyle
         {
            color:red;
            font-size:40px;
        }
 .paragraphs
         {   font-size:20px;
            color:white;
            background-color:blue;
            padding:50px
        }
.blackp
         {
            color:white;
            background-color:black;
            padding:20px
        }